<div>
    <nav class="navbar navbar-inverse">
    <div class="container-fluid">
        <div class="navbar-header">
        <a class="navbar-brand" href="/management">ALA's.COM</a>
        </div>
        <ul class="nav navbar-nav">
        <li><a href="/management">Tours</a></li>
        <li><a href="/management/dia-diem">Địa Điểm</a></li>
        <li class="dropdown">
            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Chi Tiết Đặt Tours
            <span class="caret"></span></a>
            <ul class="dropdown-menu">
                <li><a href="/management/tours/tours-da-xu-ly">Tours đã xác nhận</a></li>
                <li><a href="/management/tours/tours-dang-cho">Tours đang chờ</a></li>
            </ul>
        </li>
        <!-- <li class="dropdown">
            <a class="dropdown-toggle" data-toggle="dropdown" href="#">Quản Lý
            <span class="caret"></span></a>
            <ul class="dropdown-menu">
                <li><a href="#">Nhân Viên</a></li>
                <li><a href="#">Tài Khoản</a></li>
            </ul>
        </li> -->
        <li><a href="/management/bao-cao">Báo cáo / Thống kê</a></li>
        <li><a href="/management/tin-nhan">Tin Nhắn</a></li>
        </ul>
        <ul class="nav navbar-nav navbar-right">
            <li><a href="/management/logout"><span class="glyphicon glyphicon-log-in"></span> Logout</a></li>
        </ul>
    </div>
    
    </nav>
</div>